Jump to content

dickps3

  • Content Count

    5
  • Joined

  • Last visited

Everything posted by dickps3

  1. It's very simple and it worked for me within 5 minutes (and I could not believe it): Before you start check that automatic installation of new firmware etc. is switched off in your PS3. Connect your PS3 with an ethernet cable if not already done. Scroll through the PS3 menu's to find the IP address. Start SACD ripper. I did not use the batch files but made my own in notepad containing: sacd_extract -P -I -i192.xxx.x.xx:2002 Pause replacing of course the xxx with your IP address. And keep sacd_extract (you should have it already) in the
  2. Small update on my PS3 SACD adventure: Thanks to bailyscream I have a working PS3/SACD ripping system now. Message: Do not despair just contact him (or other modification expert) if your PS3 is not on the correct firmware. Also thanks to others especially Ted to make this all possible. I'm buying SACDs again! The following is slightly off-topic but maybe others find it useful: If you do not own multichannel equipment but a good (PCM) DAC and a good headphone try this: Follow Teds documentation to get MCH DFF files. Convert DFF to PCM 48kHz/24 bit files (this is the most critical step it seems
  3. Thanks for all feedback, the website i have mentioned before should be regarded as spam in other words. Unfortunately when my '3.41' PS3 arrived it appeared to have '4.76' firmware. Just before packing the seller has given it a reset with internet connected, we both believe that this is the cause. So when you buy a PS3 warn the seller about this. @bailyscream: I sent you a PM about the hardware modification.
  4. Thank you for your comments. I found a PS3 with correct FW version (3.41) and will follow the standard procedure (SACD ripping guide). But according to the website mentioned there is no need anymore for hardware modification. See it as a hint for those who own such a (useless for SACD ripping) machine.
  5. Hi, Finding a PS3 with SACD functionality is not a problem but the FW version requirement (3.41 or 3.55) is not an easy task. According to PS3 4.70 Downgrade to 3.55 | it should be possible nowadays to go back to 3.55 easily. Is it true? (I am sorry if this question was posted before.)
×
×
  • Create New...